<?php 
session_start();
if ($_SESSION['login']!=true) {header("Location: ../salidausuario.php");}
if (!$_SESSION['admin']) {header("Location: menu-matriz.php");}
require_once('../utilesphp/sql_oop.php'); //conexion a base de datos
if (isset($_GET['Idproducto']) AND isset($_GET['Idproducto']) AND isset($_GET['Idproducto'])){
	$Idproducto=$_GET['Idproducto'];
	$stockactual=$_GET['stockactual'];
	$stocknuevo=$_GET['stocknuevo'];
	$salida=$stockactual-$stocknuevo;
	$fecha=date('Y-m-d');
	if ($salida<>0){
		$insert=$mysqli->query('INSERT INTO ventas (fecha,tipodoc,ndoc,Idcliente,pagada,fechapago,Idsucursal) VALUES ("'.$fecha.'","correccion de inventario","","","si","'.$fecha.'","'.$_SESSION['sucursal'].'")');
		$Idventa=$mysqli->insert_id;
		$insert=$mysqli->query('INSERT INTO ventas_detalle (Idventa,Idproducto,cantidad,valorunitario) VALUES ("'.$Idventa.'","'.$Idproducto.'","'.$salida.'","0")');
	}
}
$mysqli->close();
header('Location: ../tablas-productos.php');
?>